RubyGems Navigation menu

jekyll-sass-converter 1.0.0.rc2

A basic Sass converter for Jekyll.

Versions:

  1. 2.1.0 - February 05, 2020 (7.5 KB)
  2. 2.0.1 - September 26, 2019 (7.5 KB)
  3. 2.0.0 - August 14, 2019 (7.5 KB)
  4. 2.0.0.pre.beta - August 04, 2019 (8 KB)
  5. 1.5.2 - February 03, 2018 (5.5 KB)
  6. 1.0.0.rc2 - March 04, 2014 (8.5 KB)
Show all versions (18 total)

Runtime Dependencies (1):

  • sass ~> 3.2
  • Development Dependencies (3):

  • bundler ~> 1.5
  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • Parker Moore

    SHA 256 checksum:

    94da90e8aef197abe9c1bfd21e4ad925855ec8d207008dd7f72d182d5a024642

    Total downloads 10,125,457

    For this version 1,149

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: